[general]
TranslatorName=Sam-Trip
TranslatorURL=http://sam-trip.tumblr.com
Version=1.33
RTL=0
[menu_102]
70001=文件(&F)
40023=开始(&T)
40024=停止(&O)
40025=清除(&C)
40001=另存为(&A)
40002=退出(&X)
70002=编辑(&E)
40008=复制(&C)
40007=全选(&A)
40015=取消全选
70003=选项(&O)
71001=RegEdit 版本(&R)
41004=版本 4
41005=版本 5
70004=帮助(&H)
40003=关于(&A)
40034=启动新进程(&N)
40035=仅添加被改变的值(&M)
71002=显示模式(&D)
42001=显示上次修改值(&L)
42002=显示原始值(&O)
[menu_104]
70001=Popup1
40001=保存所选项目(&S)
40008=复制所选项目(&C)
40006=HTML 报告 - 所有项目
40010=HTML 报告 - 选定项目
40011=选择列(&N)
40012=自动调整列宽(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_112]
1=确定
1005=翻译: 旅途Sam
[dialog_114]
caption=选择要监视的进程
1=确定
2=取消
[dialog_115]
caption=启动新进程
1=确定
2=取消
1005=进程:
1006=浏览...
1007=参数:
1009=立即开始跟踪
[strings]
7=选择要保存的文件名
8=选择要打开的进程文件
9=连接所选的进程失败! 错误代码: %d
10=无法启动新选定的进程! 错误代码: %d
11=要跟踪32位程序必须使用32位的RegFromApp
14=载入中... %d
501=Windows 注册表文件
1001=项目名称
1101=进程 ID
1102=进程名称
1103=进程路径
